[Default]
Title  = Intel Chipset Inf Update 程式
Description = 安裝 Intel Chipset Inf 升級程式，請先安裝 Win2000 Service Pack 4/WinXP Service Pack 1。

[WinNT52_TChinese]
Title  = Intel Chipset Inf Update 程式
Description = 安裝 Intel Chipset Inf 升級程式。

[WinNT52P_TChinese]
Title  = Intel Chipset Inf Update 程式
Description = 安裝 Intel Chipset Inf 升級程式。

[WinNT52I_TChinese]
Title  = Intel Chipset Inf Update 程式
Description = 安裝 Intel Chipset Inf 升級程式。